body
{
    margin: 0;
    padding: 0;
}
section#particles-js
{
    width: 100%;
    height: 100vh;
    background: #ABB2B9;
}
.background{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#main-holder {
  width: 100%;
  height: 100%;
  display: grid;
  justify-items: center;
  align-items: center;
  background-color: rgba(255, 255, 255, .4);
  border-radius: 5px;
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .4);
}

#login-form {
  align-self: flex-start;
  display: grid;
  justify-items: center;
  align-items: center;
}

.login-form-field::placeholder {
    color: #3a3a3a;
}

.login-form-field {
    width: 80%;
    border: none;
    border-bottom: 2px solid #3a3a3a;
    margin: 5px auto;
    border-radius: 3px;
    outline: none;
    display: block;
    text-align: center;
    background: none;
    padding: 10px 10px 10px 10px;
}

.login-form-field:focus {
    width: 90%;
    border-bottom: 3px solid #3a3a3a;
}

#login-form-submit {
  width: 100%;
  padding: 7px;
  border: none;
  border-radius: 5px;
  color: white;
  font-weight: bold;
  background-color: #3a3a3a;
  cursor: pointer;
  outline: none;
  margin: 12px auto;
}
.login-page
{
    position: relative;
    width: 13%;
    height: 20%;
    border-radius:10px;
    margin: 50% auto;
    text-align: center;
    z-index:999;
}
h1{
    color: black;
    text-transform: uppercase;
    font-weight:500;
    font: 1.9em "Fira Sans", sans-serif;
}
.login-entry{
    border-radius:50px;
    font-size:15px;
    height:45px;
    border: 0;
    padding-left: 15px;
    width: clac(100% - 15px);
    margin-bottom: 30px;
}